/*@import url("Global_Setting.css");*/
@import url("fonts/stylesheet.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400');

.container {
  width: 1177px !important;
}

.container-fluid {
  padding: 0 !important;
}

/*---------------Stiky Footer Css----------------*/
html,
body {
  height: 100%;
  overflow-x: hidden;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto;
}

#footer-Primary {
  bottom: 0;
  float: left;
  position: relative;
  width: 100%;
}

.left_sidebar .col-md-3 {
  background-color: #efefef;
  padding: 0 !important;
}

.left_sidebar .col-md-3 h2.block__title.block-title {
  border-bottom: 2px solid #c02030;
  color: #c02030;
  font-family: "Montserrat";
  font-size: 26px;
  margin-bottom: 10px;
  padding-bottom: 13px;
  text-align: left;
}

#block-spnet-category-tree {
  padding: 30px 15px 0;
}

.left_sidebar .col-md-3 ul {
  list-style: outside none none;
  padding: 0;
}

.left_sidebar .col-md-3 ul li a {
  border-bottom: 1px solid #b6b6b6;
  color: #3a3a3a;
  float: left;
  font-family: Lato;
  font-size: 14px;
  font-weight: 700;
  line-height: 36px;
  padding-left: 15px;
  width: 100%;
}

.left_sidebar .col-md-3 ul li li a {
  padding-left: 30px;
}

.left_sidebar .col-md-3 ul li li li a {
  padding-left: 45px;
}

.left_sidebar .col-md-3 ul.menu a.active {
  color: #c02030 !important;
}

.background_header {
  float: left;
  position: relative;
  width: 100%;
  padding: 0 !important;
}

.background_container {
  background-color: #ffffff;
  float: left;
  width: 100%;
}

.front .background_container {
  padding: 33px 0 0;
}

.sidebar_primary {
  background: #eee;
}

.copyright {
  line-height: 40px;
}

.copyright:before {
  content: "\f1f9";
  font-family: "FontAwesome";
  margin-right: 3px;
}

/*--------------Header nav start---------------*/
#nav-primary {
  float: left;
}

#nav-primary ul.menu {
  margin: 0px;
  padding: 0px;
}

#nav-primary ul.menu li {
  display: block;
  float: left;
  position: relative;
}

#nav-primary ul.menu li a {
  color: #ffffff;
  display: block;
  font-size: 14px;
  padding: 15px 35px;
  text-decoration: none;
  text-transform: uppercase;
  background-image: url(../images/devider.png);
  background-repeat: no-repeat;
  background-position: right top;
}

#nav-primary ul.menu li a:hover {
  color: #333;
}

#nav-primary a.drop_d::after {
  content: "\f0d7";
  font-family: 'FontAwesome';
  display: block;
  float: right;
  height: 15px;
  margin-left: 5px;
  margin-top: 2px;
  width: 15px;
}

#nav-primary ul.menu ul {
  left: 0;
  position: absolute;
  top: 20px;
  width: 200px;
  display: none;
}

#nav-primary ul.menu li:hover ul {
  display: block;
}

/*--------------Header nav end---------------*/
.togglebutton {
  display: none;
}

.togglebutton .btn-open,
.togglebutton .btn-close {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  float: right;
  height: 35px;
  text-decoration: none;
  width: 35px;
  position: relative;
}

.btn-open {
  background-image: url(../images/toggle_open.png);
}

.btn-close {
  background-image: url(../images/toggle_close.png);
  background-size: 90% !important;
  background-position: center top;
}

/*.togglebutton .btn-open::before {
  content: "Menu";
  position: absolute;
  right: 41px;
  top: -10px;
}
 */
#nav-primary ul.menu {
  display: block;
}

/*-------------------------------*/
.hd_top {
  min-height: 119px;
}

.logo {
  float: left;
  padding: 30px 0;
  position: relative;
}

.logo a {
  background-image: url("../images/logo_back.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  left: -70px;
  padding: 28px 70px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 411px;
  z-index: 0;
}

.right_icon_grp {
  float: right;
  margin-top: 42px;
  width: 100%;
}

* {
  box-sizing: border-box;
}

/*---------------------search form-------------------------*/
.search_form {
  float: right;
  height: 32px;
  position: relative;
  width: 170px;
  background-color: #c02030;
  border-radius: 4px;
  color: #fff;
}

input[type="search"]::-webkit-input-placeholder {

  /* Chrome/Opera/Safari */
  color: #eee;
}

input[type="search"]::-moz-placeholder {

  /* Firefox 19+ */
  color: #eee;
}

input[type="search"]:-ms-input-placeholder {

  /* IE 10+ */
  color: #eee;
}

input[type="search"]:-moz-placeholder {

  /* Firefox 18- */
  color: #eee;
}

.search_form input[type="search"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  border: 0 none !important;  /*float: right;*/
  height: 32px;
  line-height: normal;
  padding-left: 40px;
  width: 100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome,
  .search_form input[type="text"] {
    margin-top: 5px;
    height: 33px;
    line-height: inherit;
  }

}

.search_form::after {
  color: #ffffff;
  content: "";
  font-family: "FontAwesome";
  font-size: 18px;
  left: 10px;
  line-height: 28px;
  pointer-events: none;
  position: absolute;
  top: 0;
  z-index: 999;
}

.search_form input[type="submit"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  color: #ffffff;
  cursor: pointer;
  float: left;
  font-size: 0;
  height: 28px;
  left: 0;
  position: absolute;
  width: 28px;
}

.search_form::-webkit-input-placeholder {
  color: #333;
}

.search_form::-moz-placeholder {
  color: #333;
}

.search_form:-ms-input-placeholder {
  color: #333;
}

.search_form:-moz-placeholder {
  color: #333;
}

.login_cart {
  float: right;
  margin-right: 15px;
  margin-top: 4px;
}

.login_cart > a {
  margin-left: 15px;
}

.quantity_value {
  display: inline-block;
  width: 28px;
  line-height: 28px;
  background-color: #c02030;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
}

.hd_bot {
  background-color: #c02030;
  min-height: 48px;
}

.banner_slider {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}

.contain_sec {
  margin-top: 50px;
  text-align: center;
  width: 740px;
}

.contain_sec h2 {
  color: #ffffff;
  font-family: "Montserrat";
  font-size: 42px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.contain_sec p {
  font-style: italic;
  font-size: 34px;
  color: #c02030;
}

.contain_sec a {
  background-color: rgba(255, 255, 255, 0.75);
  display: table;
  float: none;
  margin: 0 auto;
  padding: 10px 40px;
  color: #c02030;
  font-size: 18px;
  text-transform: uppercase;
}

.a01 {
  float: left !important;
  list-style-type: none;
  padding: 0;
  width: 33.333% !important;
}

.a01 li {
  list-style-type: none;
  margin: 0;
  color: #000000;
  list-style-image: none;
}

.a01 li a {
  text-decoration: none;
  color: #000000;
  font-size: 17px;
}

.a01 li a:hover {
  color: #666;
  text-decoration: none;
}

.a01_sub {
  float: left;
  list-style-type: none;
  margin: 0 0 1.5em;
  padding: 0;
}

.a01_sub li {
  list-style-type: none;
  margin: 0;
  color: #000000;
  list-style-image: none;
  padding: 0;
}

.a01_sub li a {
  font-size: 13px;
  text-decoration: none;
  color: #000000;
}

.a01_sub li a:hover {
  color: #666;
  text-decoration: none;
}

ul.menu a.active {
  color: #c6c6c6 !important;
}

.resent_ads {
  background-color: #c02030;
  padding: 30px 0;
  margin-top: 20px;
}

.resent_ads h2 {
  color: #ffffff;
  font-size: 60px;
  font-style: italic;
  margin-bottom: 25px;
}

.resent_ads .parts a {
  border: 1px solid #ffffff;
  color: #ffffff;
  display: table;
  font-size: 26px;
  margin: 20px auto 0;
  padding: 10px 50px;
  text-transform: uppercase;
}

.banner_con {
  left: 0;
  position: absolute;
  right: 0;
  top: 160px;
}

.block {
  margin: 0;
}

.flex-direction-nav a::before {
  content: none !important;
}

.flex-direction-nav a.flex-next::before {
  content: none !important;
}

.flex-direction-nav .flex-prev {
  background: hsla(0, 0%, 0%, 0) url("../images/left.png") no-repeat scroll 0 0;
}

.view-slider #flexslider-1 .flex-direction-nav .flex-next {
  right: 0;
}

.flex-direction-nav .flex-next {
  background: hsla(0, 0%, 0%, 0) url("../images/right.png") no-repeat scroll 0 0;
}

.flex-direction-nav a {
  color: transparent !important;
  content: none !important;
  height: 53px;
  text-shadow: none !important;
  top: 45%;
  width: 49px;
  margin: 0;
}

.flexslider {
  border: 0 none;
  border-radius: 0;
  margin: 0;
}

.flex-control-nav {
  display: none;
}

#block-block-6 p {
  text-align: center;
}

.region-footer-left .block {
  float: left;
  width: 33.33%;
}

.region-footer-left .block .a01 {
  width: 100% !important;
  float: left;
}

.region-footer-left .block .a01 li a {
  color: #777;
  float: left;
  font-family: roboto;
  font-weight: 400;
  line-height: 28px;
  width: 100%;
}

.region-footer-left .block ul li a {
  color: #777 !important;
  font-family: roboto;
  font-size: 13px;
  font-weight: 400;
  line-height: 28px;
}

.region-footer-left .block ul li a:hover {
  text-decoration: underline;
}

.region-footer-left .block .a01 li a strong {
  font-weight: 400 !important;
  color: #c02030;
}

.top-pro-list #block-block-9 ul a {
  color: #7b7b7b;
  font-family: roboto;
  font-size: 13px;
  font-weight: 400;
  line-height: 28px;
}

.region-footer-left ul.menu li {
  list-style: none !important;
}

.region-footer-left ul.menu {
  padding: 0;
}

.region-footer-left ul.menu li.first.leaf a {
  color: #c02030;
  font-family: roboto;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
}

.region-footer-left ul.menu li.first.leaf a:hover {
  color: #666;
  text-decoration: none;
}

.hd_top .col-md-4 {
  padding-left: 0 !important;
}

.background_container h2 {
  font-family: roboto;
  font-size: 50px;
  font-weight: 300;
  margin-bottom: 30px;
  text-align: center;
  color: #322e2f;
}

.background_container p {
  color: #252525;
  font-size: 16px;
  font-weight: 300;
  font-family: roboto;
  margin-bottom: 22px;
}

.feature_section {
  margin-top: 35px;
  padding: 40px 0;  /*background-color:#f3f3f3;*/
}

.feature_section .col-md-4 {
  position: relative;
}

.feature_section .col-md-4 .label-title {
  background-color: rgba(255, 255, 255, 0.75);
  text-align: center;
}

.feature_section .col-md-4 .label-wrapper {
  color: #c02030;
  font-family: "Montserrat";
  font-size: 30px;
  left: 0;
  padding: 13px 70px;
  position: absolute;
  text-transform: uppercase;
  top: 27px;
  right: 0;
  width: 100%;
}

.feature_inner {
  background-color: #fff;
  margin-bottom: 40px;
  padding-bottom: 40px;
}

.feature_inner p {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 14px;
  padding: 25px;
  margin: 0;
}

.feature_inner a {
  background-color: #c02030;
  color: #ffffff;
  display: table;
  font-family: "Montserrat";
  font-size: 18px;
  font-weight: 400;
  margin: 0 auto;
  padding: 15px 25px;
}

.parts h2 {
  color: #ffffff;
  font-family: roboto;
  font-size: 60px;
  font-style: italic;
}

#block-block-6 {
  margin-bottom: 70px;
  margin-top: 20px;
}

#block-block-6 p {
  font-size: 14px;
  font-family: roboto;
  color: #7b7b7b;
}

.region-footer-right h2.block__title.block-title {
  color: #c02030;
  font-family: roboto;
  font-size: 17px;
  font-weight: 400;
  line-height: 28px;
}

#footer-Primary .col-md-6.col-sm-6 {
  min-height: 230px;
  padding-bottom: 30px;
  padding-top: 30px;
}

.ft_left {
  background-color: #f3f3f3;
  height: 230px;
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
}

ul.a01 > li > a {
  color: #c02030 !important;
  font-size: 17px !important;
}

.top-pro-list ul {
  padding: 0;
  margin: 0;
}

.top-pro-list ul li {
  list-style-type: none;
}

.top-pro-list ul.footer_index {
  column-count: 3;
  column-width: 150px;
}

.feature-sec {
  background-color: #f3f3f3;
}

.not-front .parts a {
  display: none;
}

.contain_headr {
  border-bottom: 2px solid #c02030;
  padding-bottom: 3px;
  padding-top: 30px;
  width: 100%;
  margin-bottom: 30px;
  overflow: auto;
}

.contain_headr .page_title {
  float: left;
}

.contain_headr .breadcrumbs_cover {
  float: right;
}

.contain_headr .page_title h1 {
  margin: 0;
  font-size: 26px;
  color: #c02030;
  font-family: 'Montserrat';
  font-weight: 400;
}

.breadcrumb {
  background-color: rgba(0, 0, 0, 0) !important;
  margin-bottom: 0 !important;
  padding-right: 0 !important;
}

.breadcrumb li a {
  color: #c02030;
  font-family: roboto;
  font-size: 16px;
  font-weight: 300;
}

.breadcrumb li {
  color: #231f20;
  font-family: roboto;
  font-size: 16px;
  font-weight: 300;
}

.spnet_content {
  float: left;
  width: 100%;
}

#spnet_category_list ul.has_image {
  display: flex;
  flex-wrap: wrap;
}

#spnet_category_list ul.has_image li,
.product {
  float: left;
  padding-top: 10px;
  margin-bottom: 15px;
  width: 32.3333%;
  margin-right: 1%;
  background-color: #eee;
  text-align: center;
}

.spnet_category_list .has_image .category_image {
  padding: 0;
}

#spnet_category_list ul.has_image .description_text {
  min-height: 132px;
}

#spnet_category_list ul.has_image li .description_text a span,
.product .description a {
  color: #c02030;
  display: block;
  font-family: roboto;
  font-size: 20px;
  font-weight: 300;
  padding-bottom: 10px;
  padding-top: 20px;
}

#spnet_category_list ul li .description_text span {
  font-size: 14px;
  color: #333;
  font-family: lato;
  font-weight: 300;
}

.hd_top .col-md-4:after {
  content: "";
  background-image: url("../images/logo_back.png");
  background-position: -20px center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 100%;
  padding-left: 0 !important;
}

.slider-img {
  padding-top: 500px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.not-front .banner_slider {
  position: static;/*  background-image: url("../images/header_bg.jpg");
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center center;
  */
}

#block-block-10 {
  overflow-x: hidden;
}

#block-block-10 img {
  width: 100%;
  max-width: none;
}

#block-spnet-account-login label.loginname,
#block-spnet-account-login label.password {
  width: 110px;
}

#block-spnet-account-login .login_button {
  margin-top: 10px;
  margin-bottom: 10px;
}

#contact-site-form {
  clear: both;
}

.proceed_message a {
  color: #fff;
  text-decoration: underline;
}

.col-md-9.main_content.content_area {
  min-height: 400px;
}

/* product list (see above too) */
.products {
  overflow: auto;
}

.product {
  padding-bottom: 14px;
}

.product .notes {
  height: 60px;
  overflow: hidden;
  padding: 0 14px;
  position: relative;
}

.product .notes::after {
  content: '...';
  position: absolute;
  right: 19px;
  bottom: 0;
}

.paging {
  text-align: center;
}

.paging-links {
  margin-top: 10px;
}

.paging-links a {
  display: inline-block;
  line-height: 30px;
  width: 30px;
  background-color: #c02030;
  color: #fff;
}

/* /product list */

/* product details */
.product-details {
  overflow: auto;
}

.product-details .description {
  color: #c02030;
  font-family: roboto;
  font-size: 20px;
  margin-bottom: 38px;
}

.product-details .image {
  float: left;
  padding: 1%;
  background-color: #eee;
  width: 32%;
  text-align: center;
}

.product-details .right {
  float: right;
  background-color: #eee;
  width: 66%;
  padding: 3%;
  position: relative;
}

.product-details .field {
  clear: both;
  overflow: hidden;
  margin-bottom: 28px;
}

.product-details .field-label {
  float: left;
  width: 19%;
  font-size: 16px;
  font-family: 'roboto';
  color: #c02030;
  font-weight: 100;
}

.product-details .field-value {
  float: right;
  width: 73%;
}

.product-details .download a {
  padding-left: 38px;
  display: block;
  line-height: 32px;
  color: #c02030;
  font-size: 16px;
  font-family: 'roboto';
  background: transparent url('../images/Adobe_PDF_file_icon_32x32.png') left center no-repeat;
}

.spnet_content table {
  clear: both;
  width: 100%;
  margin-top: 20px;
}

.spnet_content tbody {
  border: 0;
}

.spnet_content th,
.spnet_content td {
  padding-left: 1vw;
}

.spnet_content  th {
  font-family: 'roboto';
  font-size: 16px;
  background-color: #c02030;
  color: #fff;
  padding-top: 18px;
  padding-bottom: 18px;
  border-right: 1px solid #fff;
  border-bottom: 3px solid #fff;
}

.spnet_content td {
  padding-top: 6px;
  padding-bottom: 6px;
}

.spnet_content img,
.spnet_content input[type=image] {
  vertical-align: middle;
}

.spnet_content  tr:nth-child(even) td {
  background-color: #fff;
}

.spnet_content  tr:nth-child(odd) td {
  background-color: #eee;
}

td.variation-availability {
  text-align: center;
  padding: 0;
}

.variation-products .variation-cart {
  padding: 0 0.5vw;
  text-align: center;
}

.variation-products .variation-cart input {
  min-width: 22px;
}

.spnet_content table input[name^="QTY"] {
  width: 36px;
  min-width: 36px;
  max-width: 36px;
}

.spnet_content .adjusted {
  border-color: #0d0;
  border-style: solid;
}

.request-quote a {
  color: #c02030;
  font-weight: bold;
}

.request-quote a:hover {
  text-decoration: none;
}

.related-products {
  overflow: auto;
  border-top: 2px solid #c02030;
  margin-top: 1em;
}

.related-products h3 {
  border-bottom: 2px solid #c02030;
  color: #c02030;
  font-family: "Montserrat";
  font-size: 21px;
  margin-top: 1em;
  margin-bottom: 10px;
  padding-bottom: 7px;
  text-align: left;
  display: inline-block;
}

/* /product details */

/* shopping cart */
#CUSNA {
  margin-top: 0;
}

.cord-final th,
.cord-final td {
  padding-left: 1vw;
}

.cord-final td:last-child [name^=APR] {
  width: 4em;
}

.ORD_TD_3 {
  white-space: normal !important;
}

.ORD_TD_4,
.ORD_TD_5,
.ORD_TH_4,
.ORD_TH_5 {
  display: none;
}

.cord-final > .content > br {
  display: none;
}

#CSSID_CENTER_1,
#CSSID_CENTER_2 {
  text-align: right;
}

.ORD_TR:last-child th {
  text-align: right;
}

.delivery-message {
  text-align: center;
  font-weight: bold;
  color: #c02030;
  font-size: 18px;
}

/* /shopping cart */

.hd_top .col-md-4:after {
  content: "";
  background-image: url("../images/logo_back.png");
  background-position: -20px center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 100%;
  padding-left: 0 !important;
}

/** Contact form */
#contact-site-form label {
  width: 160px;
  vertical-align: top;
}

#contact-site-form .resizable-textarea {
  max-width: 433px;
  display: inline-block;
  vertical-align: bottom;
}

/** Webforms */
.node-webform label {
  display: block;
}